.card {
  width: 60%;
  background: white;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  border-radius: 15px;
  margin: 20px auto;
  padding: 30px;
}
.card-title {
  margin-top: 0;
  margin-bottom: 40px;
}

table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 10px;
}
th {
  font-size: 10pt;
}
td {
  background-color: #f7f7f7;
  border: solid 1px transparent;
  border-style: solid none;
  padding: 10px 0;
  font-size: 10pt;
  line-height: 1.4;
}
tr {
  text-align: left;
}
td:first-child,
th:first-child {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  padding-left: 20px;
  font-weight: bold;
}
td:last-child {
  border-right-style: solid;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.btn {
  font-size: 9pt;
  cursor: pointer;
  border: none;
  padding: 5px 20px;
  margin-right: 10px;
  border-radius: 5px;
}
.btn-danger {
  background: #dc3545;
  color: white;
}
.btn-warning {
  background: #ffc107;
  color: white;
}
.btn-primary {
  background: #007bff;
  color: white;
}

.form-group {
  margin-bottom: 15px;
}
.form-group label {
  font-size: 10pt;
}
.form-group input {
  width: 100%;
  margin-top: 5px;
  padding: 5px;
}
.form-group button {
  margin-top: 20px;
  padding: 7px 50px;
}

.flex-end {
  display: flex;
  justify-content: end;
}
.flex-between {
  display: flex;
  justify-content: space-between;
}

.error-message {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  border-radius: 5px;
  font-size: 10pt;
  margin-bottom: 20px;
  padding: 1px 20px;
}
